body { 
	background-color: #cccccc; 
	padding: 0px; 
	margin: 0px; 
	border: 0px; 
	color: #000000;
	font-weight: 400;
	font-family: 'Droid Sans', san-serif;
	font-size: 14px;
	line-height: 17px; 
	text-shadow: 1px 1px 1px #E5E5E5;
	}

a:link    { color: #000000; font-size: 14px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
a:visited { color: #000000; font-size: 14px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
a:active  { color: #000000; font-size: 14px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
a:hover   { color: #000000; font-size: 14px; font-weight: normal; text-decoration: underline; font-family: 'Droid Sans', san-serif; }

/* 
   Body w/normal links.
*/
.bodyLink {
	font-size: 16px; 
	line-height: 22px; 
	font-weight: 400;
	color: #999999;
	font-family: 'Droid Sans', san-serif;
	}
.bodyLink a:link    { color: #000000; font-size: 16px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.bodyLink a:visited { color: #000000; font-size: 16px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.bodyLink a:active  { color: #000000; font-size: 16px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.bodyLink a:hover   { color: #000000; font-size: 16px; font-weight: normal; text-decoration: underline; font-family: 'Droid Sans', san-serif; }

/*  
    This is for large title text.
*/

.titleBL, .titleBL a:link, .titleBL a:active, .titleBL a:visited, .titleBL a:hover{ 
	color:       #999999;
	font-size:   16px; 
	line-height: 20px; 
	font-weight: 700;
	margin-bottom: 5px;
	font-family: 'Droid Sans', san-serif;
	text-shadow: 1px 1px 1px #ffffff;
	letter-spacing: -1px;
}
.titleBL a:link    { color:  #000000; text-decoration: none; }
.titleBL a:visited { color:  #000000; text-decoration: none; }
.titleBL a:active  { color:  #000000; text-decoration: none; }
.titleBL a:hover   { color:  #000000; text-decoration: underline; } 

/*  
    This is for the title text.
*/

.titleBM, .titleBM a:link, .titleBM a:active, .titleBM a:visited, .titleBM a:hover{ 
	color:       #000000;
	font-size:   20px; 
	line-height: 25px; 
	font-weight: 700;
	margin-bottom: 10px;
	font-family: 'Droid Sans', san-serif;
	text-shadow: 1px 1px 1px #ffffff;
	}
.titleBM a:link    { color:  #000000; text-decoration: none; }
.titleBM a:visited { color:  #000000; text-decoration: none; }
.titleBM a:active  { color:  #000000; text-decoration: none; }
.titleBM a:hover   { color:  #000000; text-decoration: underline; } 

/*  
    This is for the smaller title text.
*/

.titleBS, .titleBS a:link, .titleBS a:active, .titleBS a:visited, .titleBS a:hover{ 
	color:       #000000;
	font-size:   18px; 
	line-height: 22px; 
	font-weight: 700;
	white-space: nowrap;
	font-family: 'Droid Sans', san-serif;
	text-shadow: 1px 1px 1px #ffffff;
	}
.titleBS a:link    { color: #000000; text-decoration: none; }
.titleBS a:visited { color: #000000; text-decoration: none; }
.titleBS a:active  { color: #000000; text-decoration: none; }
.titleBS a:hover   { color: #000000; text-decoration: underline; }


/*  
    This is for the smaller white title text.
*/

.titleWS, .titleWS a:link, .titleWS a:active, .titleWS a:visited, .titleWS a:hover{ 
	color:       #ffffff;
	font-size:   16px; 
	line-height: 16px; 
	font-weight: 700;
	white-space: nowrap;
	font-family: 'Droid Sans', san-serif;
	text-shadow: none;
	}
.titleWS a:link    { color: #ffffff; text-decoration: none; }
.titleWS a:visited { color: #ffffff; text-decoration: none; }
.titleWS a:active  { color: #ffffff; text-decoration: none; }
.titleWS a:hover   { color: #ffffff; text-decoration: underline; }

/*  
    This is for the white title text.
*/

.titleWM, .titleWM a:link, .titleWM a:active, .titleWM a:visited, .titleWM a:hover{ 
	color:       #ffffff;
	font-size:   30px; 
	line-height: 30px; 
	font-weight: 700;
	letter-spacing: 5px;
	white-space: nowrap;
	font-family: 'Droid Sans', san-serif;
	text-shadow: none;
	}
.titleWM a:link    { color: #ffffff; text-decoration: none; }
.titleWM a:visited { color: #ffffff; text-decoration: none; }
.titleWM a:active  { color: #ffffff; text-decoration: none; }
.titleWM a:hover   { color: #ffffff; text-decoration: underline; }

/*  
    This is for the large white title text.
*/

.titleWL, .titleWL a:link, .titleWL a:active, .titleWL a:visited, .titleWL a:hover{ 
	color:       #ffffff;
	font-size:   25px; 
	line-height: 25px; 
	font-weight: 400;
	letter-spacing: 5px;
	margin-bottom: -3px;
	white-space: nowrap;
	font-family: 'Droid Sans', san-serif;
	text-shadow: none;
	}
.titleWL a:link    { color: #ffffff; text-decoration: none; }
.titleWL a:visited { color: #ffffff; text-decoration: none; }
.titleWL a:active  { color: #ffffff; text-decoration: none; }
.titleWL a:hover   { color: #ffffff; text-decoration: underline; }


/* 
   Body w/tiny links.
*/

.tinyLink {
	font-size: 12px; 
	line-height: 14px; 
	font-weight: 400;
	font-family: 'Droid Sans', san-serif;
	}
.tinyLink a:link    { color: #000000; font-size: 12px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.tinyLink a:visited { color: #000000; font-size: 12px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.tinyLink a:active  { color: #000000; font-size: 12px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.tinyLink a:hover   { color: #000000; font-size: 12px; font-weight: normal; text-decoration: underline; font-family: 'Droid Sans', san-serif; }

.tinyLinkW {
	font-size: 12px; 
	line-height: 14px; 
	color: #ffffff;
	font-weight: 400;
	font-family: 'Droid Sans', san-serif;
	}
.tinyLinkW a:link    { color: #ffffff; font-size: 12px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.tinyLinkW a:visited { color: #ffffff; font-size: 12px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.tinyLinkW a:active  { color: #ffffff; font-size: 12px; font-weight: normal; text-decoration: none; font-family: 'Droid Sans', san-serif; }
.tinyLinkW a:hover   { color: #ffffff; font-size: 12px; font-weight: normal; text-decoration: underline; font-family: 'Droid Sans', san-serif; }


/*
     FILE ARCHIVED ON 12:57:26 Mar 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:43:06 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.924
  exclusion.robots: 0.105
  exclusion.robots.policy: 0.083
  esindex: 0.016
  cdx.remote: 10.225
  LoadShardBlock: 137.732 (3)
  PetaboxLoader3.datanode: 133.27 (5)
  PetaboxLoader3.resolve: 384.976 (3)
  load_resource: 456.06 (2)
*/